[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Wheezy update of irssi?



Hello,

On Sat, 24 Sep 2016, Chris Lamb wrote:
> the Debian LTS team would like to fix the security issues which are
> currently open in the Wheezy version of irssi:
> https://security-tracker.debian.org/tracker/CVE-2016-7553

After futher review, I opted to tag this no-dsa meaning that we will
not handle the issue by ourselves. This information leak is only
problematic when you run irssi on a multi-user machine and
when you use /upgrade.

This is not a very frequent use case. That said you are still
welcome to provide an update in wheezy if you wish so.

Cheers,
-- 
Raphaël Hertzog ◈ Debian Developer

Support Debian LTS: http://www.freexian.com/services/debian-lts.html
Learn to master Debian: http://debian-handbook.info/get/


Reply to: